cURL
Authorizations
string
header
required
DashScope API Key
Path Parameters
string
required
会话 ID,格式 sesn_<ULID>
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Mount a file to a session at runtime
curl --request POST \
--url 'https://{workspace_id}.{region}.maas.aliyuncs.com/api/v1/agentstudio/sessions/{session_id}/resources' \
--header 'Authorization: Bearer <YOUR_API_KEY>' \
--header 'Content-Type: application/json' \
--data '
{
"type": "file",
"file_id": "file_xxx",
"mount_path": "/uploads/workspace/late.csv"
}
'{
"id": "sesrsc_xxx",
"type": "file",
"file_id": "file_xxx",
"mount_path": "/mnt/session/uploads/workspace/late.csv",
"created_at": "2026-05-28T08:25:00Z",
"updated_at": "2026-05-28T08:25:00Z",
"request_id": "xxx"
}DashScope API Key
会话 ID,格式 sesn_<ULID>
curl --request POST \
--url 'https://{workspace_id}.{region}.maas.aliyuncs.com/api/v1/agentstudio/sessions/{session_id}/resources' \
--header 'Authorization: Bearer <YOUR_API_KEY>' \
--header 'Content-Type: application/json' \
--data '
{
"type": "file",
"file_id": "file_xxx",
"mount_path": "/uploads/workspace/late.csv"
}
'{
"id": "sesrsc_xxx",
"type": "file",
"file_id": "file_xxx",
"mount_path": "/mnt/session/uploads/workspace/late.csv",
"created_at": "2026-05-28T08:25:00Z",
"updated_at": "2026-05-28T08:25:00Z",
"request_id": "xxx"
}